<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9" xmlns:image="http://www.google.com/schemas/sitemap-image/1.1">
  <url>
    <loc>https://gmtrophyli.com/collections/resin-baseball</loc>
    <lastmod>2026-07-08T16:56:59-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/TRA-11.jpg?v=1688568192</image:loc>
      <image:title>Baseball</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/hockey</loc>
    <lastmod>2026-07-08T16:58:21-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/RFC-735.jpg?v=1688569453</image:loc>
      <image:title>Hockey</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/basketball</loc>
    <lastmod>2026-07-08T16:57:08-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/65405GS.jpg?v=1688616277</image:loc>
      <image:title>Basketball</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/cheer</loc>
    <lastmod>2026-07-08T16:56:48-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/RFC-926.jpg?v=1688619060</image:loc>
      <image:title>Cheer</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/dance</loc>
    <lastmod>2026-07-08T16:56:38-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/55873GS_Left.jpg?v=1688696159</image:loc>
      <image:title>Dance</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/golf</loc>
    <lastmod>2026-07-08T20:16:02-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/62012-Z.jpg?v=1688743130</image:loc>
      <image:title>Golf</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/soccer</loc>
    <lastmod>2026-07-08T16:57:15-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/65415GS.jpg?v=1688754883</image:loc>
      <image:title>Soccer</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/football</loc>
    <lastmod>2026-07-08T16:56:52-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/RXA-25.jpg?v=1689197672</image:loc>
      <image:title>Football</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/gymnastics</loc>
    <lastmod>2026-07-08T16:56:56-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/55831GS_Left.jpg?v=1688871549</image:loc>
      <image:title>Gymnastics</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/karate</loc>
    <lastmod>2026-07-08T16:57:11-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/RF-1150.jpg?v=1689197574</image:loc>
      <image:title>Karate/MMA</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/lacrosse</loc>
    <lastmod>2026-07-08T16:57:04-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/RFC-965.jpg?v=1689100099</image:loc>
      <image:title>Lacrosse</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/softball</loc>
    <lastmod>2026-07-08T16:57:25-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/90620GS_Angle_-_Copy.jpg?v=1689196905</image:loc>
      <image:title>Softball</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/wrestling</loc>
    <lastmod>2026-07-08T16:57:37-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/RFC-1162.jpg?v=1689196955</image:loc>
      <image:title>Wrestling</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/tennis</loc>
    <lastmod>2026-07-08T16:57:28-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/RFC-944.jpg?v=1689196997</image:loc>
      <image:title>Tennis</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/track</loc>
    <lastmod>2026-07-08T16:57:29-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/RFC-737.jpg?v=1689197030</image:loc>
      <image:title>Track</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/volleyball</loc>
    <lastmod>2026-07-08T16:57:34-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/52519GS_Angle.jpg?v=1689197096</image:loc>
      <image:title>Volleyball</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/swimming</loc>
    <lastmod>2026-07-08T16:57:25-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/50613-G.jpg?v=1689197177</image:loc>
      <image:title>Swimming</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/music</loc>
    <lastmod>2026-07-08T16:41:01-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/RST-560.jpg?v=1689197227</image:loc>
      <image:title>Music</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/academic-achievement</loc>
    <lastmod>2026-07-08T16:57:20-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/RXA-41.jpg?v=1689197291</image:loc>
      <image:title>Academic/Achievement</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/tennis-1</loc>
    <lastmod>2026-07-08T16:57:28-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/50585-G.jpg?v=1689274143</image:loc>
      <image:title>Tennis</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/build-your-own-plaque</loc>
    <lastmod>2026-08-29T07:13:07-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/RP100DD.jpg?v=1689726125</image:loc>
      <image:title>Piano Finish Plaques</image:title>
      <image:caption>Piano Finish Cherry Laser Engraved Plaque</image:caption>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/drinkware</loc>
    <lastmod>2026-07-08T16:58:43-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/PhotoRoom-20230725_123358_1.png?v=1753063654</image:loc>
      <image:title>Drinkware</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/acrylic-glass-awards</loc>
    <lastmod>2026-07-08T16:58:39-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/AHI_BLUE.jpg?v=1690398909</image:loc>
      <image:title>Acrylic &amp; Crystal Awards</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/fantasy-football-trophies</loc>
    <lastmod>2026-07-08T16:58:38-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/20230830_180004-PhotoRoom.jpg?v=1695072018</image:loc>
      <image:title>Fantasy Football Trophies</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/personalized-gifts</loc>
    <lastmod>2026-07-08T16:58:43-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/20230817_004811-PhotoRoom.png?v=1753063094</image:loc>
      <image:title>Personalized Gifts</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/championship-perpetual-sports-trophies</loc>
    <lastmod>2026-07-08T16:58:38-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/AMC328-A.jpg?v=1695910246</image:loc>
      <image:title>Championship &amp; Perpetual Sports Trophies</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/resin-trophies</loc>
    <lastmod>2026-07-08T20:16:02-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/RX3101K.jpg?v=1697574036</image:loc>
      <image:title>Resin Trophies</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/medals</loc>
    <lastmod>2026-08-17T14:35:34-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/HR931S--9f719a4d.jpg?v=1697574462</image:loc>
      <image:title>Medals</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/cutting-boards-serving-platters</loc>
    <lastmod>2026-07-08T16:58:02-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/LIBorn_Raised.webp?v=1704655961</image:loc>
      <image:title>Cutting, Charcuterie &amp; Serving Boards</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/travel-mugs-tumblers</loc>
    <lastmod>2026-07-08T16:58:43-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/LTM7402--9d1750ba.webp?v=1704656132</image:loc>
      <image:title>Travel Mugs &amp; Tumblers</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/kitchenware</loc>
    <lastmod>2026-07-08T16:58:01-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/20231223_115523.jpg?v=1704656255</image:loc>
      <image:title>Kitchenware</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/long-island-pride</loc>
    <lastmod>2026-07-08T16:57:58-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/PhotoRoom-20231210-003922.webp?v=1704656792</image:loc>
      <image:title>Long Island Pride</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/polar-camel-glassware-drinkware</loc>
    <lastmod>2026-07-08T16:58:39-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/PCG115--7e8b686e.png?v=1704760492</image:loc>
      <image:title>Polar Camel Glassware/Drinkware</image:title>
      <image:caption>Polar Camel Drinkware, tumblers, rocks, pint, pilsner, wine, champagne flute</image:caption>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/personalize-it-yourself-piy</loc>
    <lastmod>2026-07-08T16:58:43-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/1000025417-PhotoRoom.png?v=1706211290</image:loc>
      <image:title>Personalize It Yourself (PIY)</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/bachelorette-party</loc>
    <lastmod>2026-08-13T16:41:36-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/BrideWhiteSlimKoozieWebsite-PhotoRoom.png?v=1753063946</image:loc>
      <image:title>Bachelorette Party</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/wedding-collection</loc>
    <lastmod>2026-08-13T16:41:36-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/WifeOfThePartySlimKoozie-PhotoRoom.png?v=1753060335</image:loc>
      <image:title>Wedding Collection</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/bridal-party-gifts</loc>
    <lastmod>2026-07-08T16:58:14-04:00</lastmod>
    <changefreq>daily</changefreq>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/wedding-favors</loc>
    <lastmod>2026-07-08T16:58:21-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/BestDayEverStemlessWineGlass.png?v=1707881647</image:loc>
      <image:title>Wedding Favors</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/home-decor</loc>
    <lastmod>2026-07-08T16:58:35-04:00</lastmod>
    <changefreq>daily</changefreq>
    <image:image>
      <image:loc>https://cdn.shopify.com/s/files/1/0782/6433/6689/collections/Photoroom-20240624-141336.png?v=1719253618</image:loc>
      <image:title>Home Decor</image:title>
    </image:image>
  </url>
  <url>
    <loc>https://gmtrophyli.com/collections/piano-finish-plaques</loc>
    <lastmod>2026-08-29T07:13:07-04:00</lastmod>
    <changefreq>daily</changefreq>
  </url>
</urlset>
